Subject: New Reply Received - Order Number 9558412584 Manufacturing defect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Mar 2022 06:11:48 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Order Number 9558412584 Manufacturing defect  Ticket comment <div>
<div>
<div style="direction: ltr">Good morning </div>
<div>
<br>
</div>
<div style="direction: ltr">I have just been informed that the team to pick up this item have gone to the wrong address. I have given my address In this email trail twice, and I have provided the address yesterday over the phone with your call center.
</div>
<div>
<br>
</div>
<div style="direction: ltr">The communication of this case has been appalling. I request this email to be sent to your higher management, and request a call from someone in charge at the soonest.
</div>
<div>
<br>
</div>
<div style="direction: ltr">The way this case has been handled is very disappointing and frustrating.
</div>
<div>
<br>
</div>
<div style="direction: ltr">Regards </div>
<div style="direction: ltr">Nasser  </div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Nasser Almawed &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, March 19, 2022 11:06:09 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4002431] - Order Number 9558412584 Manufacturing defect
</div>
<div> </div>

<div>
<div>
<div>
<div style="direction:ltr">Good morning</div>
<div>
<br>
</div>
<div style="direction:ltr">Alright that’s fine. </div>
<div>
<br>
</div>
<div style="direction:ltr">The address is :</div>
<div>
<br>
</div>
<div style="direction:ltr">Al qusais 3 , street 23 </div>
<div style="direction:ltr">Villa 2 </div>
<div style="direction:ltr">Dubai </div>
<div>
<br>
</div>
<div style="direction:ltr">Phone number : 0509966797</div>
<div>
<br>
</div>
<div style="direction:ltr">Regards</div>
<div style="direction:ltr">Nasser</div>
</div>
<div>
<br>
</div>
<div class="x_ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, March 18, 2022 10:52:38 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4002431] - Order Number 9558412584 Manufacturing defect</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Nasser,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we do not have an exchange option available at this time. <br>
please provide us with address information  (house number - neighborhood - street - city-phone no)   to arrange for collection so that we can assist you accordingly with this.</div>
<div>
<br>
</div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4002431